Subject: New Reply Received - Article Feedback - Can I change my delivery address after I've placed my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 May 2020 21:18:16 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - Can I change my delivery address after I've placed my order?  Ticket comment <div><div dir="auto">Hello,</div></div>
<div dir="auto">What is happening here!! Is this some kind of joke! </div>
<div dir="auto">It has been more than 2 months now</div>
<div dir="auto"><br></div>
<div dir="auto">Rakesh!</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 May 2020 at 18:30 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rakesh​,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Iphone</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/803220